# Create New Broker Order

<EndpointPage
  breadcrumbs={[
    { label: "Trading", href: "/trading/trading" },
    { label: "Clearing", href: "/trading/rest-api/clearing" },
    { label: "Create New Broker Order" },
  ]}
  title="Create New Broker Order"
  method="POST"
  url="https://api.gemini.com/v1/clearing/broker/new"
  description="Submit a broker-facilitated clearing order between two Gemini counterparties. Both counterparties must confirm before settlement."
  example={{
    request: {
      method: "POST",
      url: "https://api.gemini.com/v1/clearing/broker/new",
      headers: [
        { name: "X-GEMINI-APIKEY", value: "<string>" },
        { name: "X-GEMINI-PAYLOAD", value: "<string>" },
        { name: "X-GEMINI-SIGNATURE", value: "<string>" },
      ],
      body: {
        request: "/v1/clearing/broker/new",
        nonce: "<nonce>",
        source_counterparty_id: "R485E04Q",
        target_counterparty_id: "Z4929ZDY",
        symbol: "ethusd",
        amount: "175.00",
        expires_in_hrs: 1.0,
        price: "200",
        side: "sell",
      },
    },
  }}
  sections={[
    {
      heading: "Roles",
      children: (
        <>
          <p style={{ margin: "0 0 2px" }}>The API key you use to access this endpoint must have the Trader role assigned. See <a href="https://docs.gemini.com/roles#roles" style={{ color: "inherit", textDecorationLine: "underline" }}>Roles</a> for more information.</p>
          <p style={{ margin: 0 }}>The OAuth scope must have <InlineBadge>clearing:create</InlineBadge> assigned to access this endpoint. See <a href="/authentication/oauth#oauth-scopes" style={{ color: "inherit", textDecorationLine: "underline" }}>OAuth Scopes</a> for more information.</p>
        </>
      ),
    },
    {
      heading: "Headers",
      children: <SpecHeaders operationId="createNewBrokerOrder" />,
    },
    {
      heading: "Request Body",
      children: <SpecParams operationId="createNewBrokerOrder" />,
    },
    {
      heading: "Responses",
      children: <SpecResponses operationId="createNewBrokerOrder" />,
    },
  ]}
/>

<PageNavigation
  prev={{ label: "List Clearing Brokers", href: "/trading/rest-api/clearing/list-clearing-brokers" }}
  next={{ label: "List Clearing Trades", href: "/trading/rest-api/clearing/list-clearing-trades" }}
/>
